body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url();
}
h1 {
	color: #008B95;
}
h2 {
	color: #0089C4;
}
a:link {
	color: #0089C4;
	text-decoration: none;
}
a:visited {
	color: #0089C4;
	text-decoration: none;
}
a:hover {
	color: #00B0CA;
	text-decoration: underline;
}
a:active {
	color: #00B0CA;
	text-decoration: underline;
}
a {
	font-weight: bold;
}
.themenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.themenu ul li{
position: relative;
display: inline;
float: left;
}

.themenu ul li a{
display: block;
width: 330.45px;
padding: 5px 0px;
border: 1px solid #FFFFFF;
border-left-width: 0;
border-top-width: 0;
text-decoration: none;
background: url(../Images/BtUp.jpg);
color: white;
font: bold 12px Arial;
}
	
.themenu ul li ul{
left: 0;
top: 0;
border-top: 1px solid #FFFFFF;
position: absolute;
display: block;
visibility: hidden;
z-index: 100;
}

.themenu ul li ul li{
display: inline;
float: none;
}

.themenu ul li ul li a{
width: 165px;
font-weight: normal;
padding: 5px 0px;
background: url(../Images/BtUp2.jpg);
border-left-width: 0px;
border-right-width: 0px;
}

.themenu ul li a:hover{
background: url(../Images/BtOver.jpg);
}

.themenu ul li ul li a:hover{
background: url(../Images/BtOver2.jpg);
}

* html p#iepara{
padding-top: 1em;
}
	
* html .themenu ul li { float: left; height: 1%; }
* html .themenu ul li a { height: 1%; }
